/* layout*/
#wrap {	margin: 0px auto; width: 830px;}
#header {	margin: 0px auto; width: 830px; height: 100px; position: relative;}
#container {	margin: -100px auto -75px; width: 830px; float: none; min-height: 100%;}
#container::after {	clear: both; display: block; content: "";}
#content {	padding: 140px 0px 125px; width: 830px;}
#footer {	background: url("../images/bg_bottom.jpg") repeat-x 0px 0px; width: 100%; height: 75px; clear: both;}
.bott{width:100%;text-align:center;margin-bottom:40px;border-top:1px solid #e4e4e4;padding-top:20px;}

*{margin:0;padding:0}
html{filter:expression(document.execCommand('BackgroundImageCache', false, true));height:100%}
body,td,th{font-family:'맑은고딕','Malgun Gothic', '돋음', dotum, AppleGothic, Sans-serif;font-size:12px;color:#7e7e7e;letter-spacing:0px;line-height:140%}

fieldset, img{border:0;vertical-align:top}
ul, ol, li{list-style:none} 
em{font-style:normal}
legend, caption{display:none}
label{display:none}
table{border-collapse:collapse;border-spacing:0}
/*p{text-align:justify}*/
li img{vertical-align:top}
li a{display:block}

input{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:12px;color:#7e7e7e;vertical-align:middle}
input.radio{width:13px;height:13px;vertical-align:middle}
input.checkbox{width:13px;height:13px;vertical-align:middle}
input.text{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:12px;color:#7e7e7e;padding:2px 0 0 3px;border:1px solid #e7e7e7;height:16px}
select, textarea{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:12px;color:#7e7e7e;border:1px solid #e7e7e7;vertical-align:middle}

a:link, a:visited, a:hover, a:active{color:#7e7e7e;text-decoration:none}

.hidden{display:none}
.clear{clear:both;font-size:0;height:0}

/* ========== C O N T E N T ========== */
h1{font-size:20px}
h2{font-size:18px}
h3{font-size:16px}
h4{font-size:14px}
h5{font-size:12px}
h6{font-size:10px}

.btn_center{clear:both;text-align:center;padding:10px 0}
/* login */
#login_box{position:relative;width:388px;margin:0 auto;top:92px;background:#eeeeee;padding:20px}
#login_box .margin{position:absolute;right:-8px;top:-8px}
.margin ul li{float:left}
#login_box h1 img{margin:40px 0 20px 55px}
#login_box .login{border:1px solid #d7d7d7;background:#fff;padding:20px 40px 0 40px}

/* content */
.welcome{font-size:11px;margin-bottom:20px}
.welcome img{display:inline;vertical-align:middle}
.welcome p{padding-bottom:5px;font-size:15px;font-weight:bold}
.welcome p span.sitename{color:#484848;text-decoration:underline}
.welcome p span.url a{color:#62bfcd;text-decoration:underline;letter-spacing:0}

.table01{margin-bottom:20px}
.table01 tbody th{height:30px;background:#336699;color:#fff;font-size:14px}
.table01 tbody td{height:30px;background:#fff;color:#cacaca}
.table01 tbody td.txt{color:#7e7e7e}
.table01 tbody td.txt02{text-align:center;color:#484848;font-weight:bold}
.table01 tbody td.txt a{color:#484848;font-weight:bold}
.table01 tbody td.blank{height:10px}
.table01 tbody td img{vertical-align:middle}
input.text02{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px;color:#484848;font-weight:bold;text-align:left;background:#f3f3f3;padding:4px 0 0 3px;border:1px solid #e7e7e7;height:24px}
input.text02_data{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px;color:#7e7e7e;font-weight:bold;text-align:center;background:#ffffee;padding:4px 0 0 3px;border:1px solid #e7e7e7;height:24px}
input.file{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px;color:#484848;background:#f2f2f2;border:1px solid #e7e7e7;height:30px}

.lins			{position:relative;margin:0 auto;top:92px;padding:0;list-style:none;width:428px;height:3px;}
.lin			{float:left; width:25%; height:3px;}
#bg_dab	{background-color:#3399cc}
#bg_dao	{background-color:#ff9966}
#bg_dag	{background-color:#99cc66}
#bg_dap	{background-color:#cc99cc}



/* header */
#header{position:relative}
#header h1 img{padding-top:42px}
#header .top_menu{position:absolute;top:0;right:0}

.member_menu ul li{float:left;width:105px;height:30px;padding-left:2px;color:#fff;font-weight:bold;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bg_menu_left.gif') no-repeat 0 0}
.member_menu ul li a:link, .member_menu ul li a:visited, .member_menu ul li a:hover, .member_menu ul li a:active{height:25px;color:#fff;text-align:center;padding-top:5px;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bg_menu_right.gif') no-repeat right 0}
.member_menu ul li.active{float:left;width:105px;height:30px;padding-left:2px;color:#fff;font-weight:bold;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bg_menu_left_active.gif') no-repeat 0 0}
.member_menu ul li.active a:link, .member_menu ul li.active a:visited, .member_menu ul li.active a:hover, .member_menu ul li.active a:active{height:25px;color:#fff;text-align:center;padding-top:5px;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bg_menu_right_active.gif') no-repeat right 0}

/* content */
.welcome{font-size:11px;margin-bottom:20px}
.welcome img{display:inline;vertical-align:middle}
.welcome p{padding-bottom:5px;font-size:15px;font-weight:bold}
.welcome p span.sitename{color:#484848;text-decoration:underline}
.welcome p span.url a{color:#62bfcd;text-decoration:underline;letter-spacing:0}

.join_set01{width:830px;float:left;margin:20px 0}
.join_set01 p img{margin-bottom:20px}
.join_set01 ul li{position:relative;float:left;margin-right:0px;padding-bottom:10px}
.join_set01 ul li.last{margin-right:0}
.join_set01 ul .set01_1 a {display:block;width:412px;height:105px;margin-right:6px;background:url("../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/btn_pw_email.gif") repeat-x 0 0;}
.join_set01 ul .set01_1 a:hover {cursor:pointer;color:#fff;background:url("../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/btn_pw_email_on.gif") repeat-x 0 0;}
.join_set01 ul .set01_2 a {margin-right:0;display:block;width:412px;height:105px;background:url("../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/btn_pw_hp.gif") repeat-x 0 0;}
.join_set01 ul .set01_2 a:hover {cursor:pointer;color:#fff;background:url("../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/btn_pw_hp_on.gif") repeat-x 0 0;}
.join_set01 span.user_info{width:412px;font-size:14px;font-weight:bold;position:absolute;background:none;padding:0;margin:0;bottom:35px;left:0;text-align:center;letter-spacing:0}

.join_set{width:830px;float:left;margin:20px 0}
.join_set p img{margin-bottom:20px}
.join_set ul li{position:relative;float:left;margin-right:6px;padding-bottom:10px}
.join_set ul li.last{margin-right:0}
.join_set ul li a:hover{color:#fff}
.join_set span{clear:both;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 0 6px;font-weight:bold;padding-left:10px;margin-bottom:10px}
.join_set span a:link, .join_set span a:visited, .join_set span a:hover, .join_set span a:active{color:#62bfcd}
.join_set span.user_info{width:412px;font-size:14px;position:absolute;background:none;padding:0;margin:0;bottom:35px;left:0;text-align:center;letter-spacing:0}

.fam_banner{margin-top:70px;float:left}
.fam_banner p{margin-bottom:1px}
.fam_banner ul li{float:left;margin-right:11px}
.fam_banner ul li.last{margin-right:0}

.step{margin-bottom:40px}

.title{margin-bottom:20px;height:27px;font-size:15px;font-weight:bold;letter-spacing:0;background:url('') no-repeat 0 bottom}
.title img{vertical-align:middle}

.s_title img{padding-bottom:20px}
.s_title_txt{padding-bottom:20px}
.s_title_txt span{font-weight:bold;color:#484848}
.s_title_txt a:link, .s_title_txt a:visited, .s_title_txt a:hover, .s_title_txt a:active{color:#62bfcd;text-decoration:underline}

.s_title_txt02{font-size:15px}
.s_title_txt02 span{color:#62bfcd}

.s_title_txt30{padding-bottom:20px}
.s_title_txt30 span{font-weight:bold;color:#484848}
.s_title_txt30 a:link, .s_title_txt30 a:visited{color:#7e7e7e;text-decoration:none}
.s_title_txt30 a:hover, .s_title_txt30 a:active{color:#62bfcd;text-decoration:underline}

.s_title_box30{padding-bottom:20px;}
.s_title_box31{padding:5px; background:#f2f2f2;border:1px solid #e4e4e4;}
.s_title_boxtitle30{font-weight:bold;color:#000;font-size:14px}
.s_title_boxtitle31{color:#62bfcd;padding-bottom:20px;}

.terms p{background:url('/img/bul_1.gif') no-repeat 0 center;font-weight:bold;color:#484848;padding-left:10px}
.terms_box{margin:10px 0;width:810px;height:170px;padding:10px;border:1px solid #e4e4e4;overflow-x:hidden;overflow-y:scroll}
.terms_box span{display:block;text-align:center;font-weight:bold;color:#484848;font-size:14px;letter-spacing:0;padding-bottom:10px}
.terms_box .box{padding-bottom:10px}

.realname{border:1px solid #e4e4e4;margin-top:10px;padding:20px}
.realname_txt01{margin:20px 0 10px 0;font-weight:bold;color:#484848}
.realname_txt02{margin-top:20px;font-weight:bold;color:#484848}
.realname a:link, .realname a:visited, .realname a:hover, .realname a:active{color:#62bfcd;text-decoration:underline;letter-spacing:0}
.realname_txt02 a:link, .realname_txt02 a:visited, .realname_txt02 a:hover, .realname_txt02 a:active{color:#484848;text-decoration:none;letter-spacing:0}
.realname_txt02 span a:link, .realname_txt02 span a:visited, .realname_txt02 span a:hover, .realname_txt02 span a:active{color:#62bfcd;text-decoration:underline;letter-spacing:0}

.realname_select{float:left;padding-bottom:10px}
.realname_select ul li{float:left;margin-right:20px;font-size:14px;font-weight:bold;color:#484848}

/*.table01{margin-bottom:20px}
.table01 tbody th{height:30px;background:#62bfcd;color:#fff;font-size:14px}
.table01 tbody td{height:30px;background:#fff;color:#cacaca}
.table01 tbody td.txt{color:#7e7e7e}
.table01 tbody td.txt02{text-align:center;color:#484848;font-weight:bold}
.table01 tbody td.txt a{color:#484848;font-weight:bold}
.table01 tbody td.blank{height:10px}
.table01 tbody td img{vertical-align:middle}
input.text02{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px;color:#484848;font-weight:bold;text-align:center;background:#f2f2f2;padding:4px 0 0 3px;border:1px solid #e7e7e7;height:24px}
input.text02_data{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px;color:#7e7e7e;font-weight:bold;text-align:center;background:#ffffee;padding:4px 0 0 3px;border:1px solid #e7e7e7;height:24px}
input.file{font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px;color:#484848;background:#f2f2f2;border:1px solid #e7e7e7;height:30px}
*/
.select{float:left;width:139px;height:28px;border:1px solid #e4e4e4;background-color:#fff;margin-right:13px}
.select .sel{display:block;letter-spacing:0;font-size:14px;color:#484848;font-weight:bold;padding-left:45px;width:94px;height:28px;line-height:28px;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/ico_arrow.gif') no-repeat right 0;cursor:pointer}
.select ul{z-index:5;position:absolute;display:none;width:139px;height:120px;border:1px solid #e4e4e4;background-color:#fff;margin-left:-1px;overflow-x:hidden;overflow-y:scroll}
.select ul li{letter-spacing:0;font-size:14px;color:#484848;font-weight:bold}
.select ul a:link, .select a:visited, .select a:active{display:block;color:#484848;width:77px;line-height:25px;padding-left:45px}
.select a:hover{display:block;color:#484848;background-color:#f2f2f2;width:77px;line-height:25px;padding-left:45px}

.select02{float:left;width:447px;height:28px;border:1px solid #e4e4e4;background-color:#fff;margin-right:13px}
.select02 .sel{display:block;font-size:14px;color:#484848;font-weight:bold;padding-left:10px;width:436px;height:28px;line-height:28px;background:url('/NWS_web/Mem/images/ico_arrow.gif') no-repeat right 0;cursor:pointer}
.select02 ul{z-index:5;position:absolute;display:none;width:447px;height:120px;border:1px solid #e4e4e4;background-color:#fff;margin-left:-1px;overflow-x:hidden;overflow-y:scroll}
.select02 ul li{letter-spacing:0;font-size:14px;color:#484848;font-weight:bold}
.select02 ul a:link, .select02 a:visited, .select02 a:active{display:block;color:#484848;width:400px;line-height:25px;padding-left:10px}
.select02 a:hover{display:block;color:#484848;background-color:#f2f2f2;width:400px;line-height:25px;padding-left:10px}

.select03{float:left;width:139px;height:28px;border:1px solid #e4e4e4;background-color:#fff;margin-right:13px}
.select03 .sel{display:block;letter-spacing:0;font-size:14px;color:#484848;font-weight:bold;padding-left:5px;width:134px;height:28px;line-height:28px;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/ico_arrow.gif') no-repeat right 0;cursor:pointer}
.select03 ul{z-index:5;position:absolute;display:none;width:139px;height:120px;border:1px solid #e4e4e4;background-color:#fff;margin-left:-1px;overflow-x:hidden;overflow-y:scroll}
.select03 ul li{letter-spacing:0;font-size:14px;color:#484848;font-weight:bold}
.select03 ul a:link, .select03 a:visited, .select03 a:active{display:block;color:#484848;width:117px;line-height:25px;padding-left:5px}
.select03 a:hover{display:block;color:#484848;background-color:#f2f2f2;width:117px;line-height:25px;padding-left:5px}

.select04{float:left;width:233px;height:28px;border:1px solid #e4e4e4;background-color:#fff;margin-right:13px}
.select04 .sel{display:block;letter-spacing:0;font-size:14px;color:#484848;font-weight:bold;padding-left:10px;width:223px;height:28px;line-height:28px;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/ico_arrow.gif') no-repeat right 0;cursor:pointer}
.select04 ul{z-index:5;position:absolute;display:none;width:233px;height:120px;border:1px solid #e4e4e4;background-color:#fff;margin-left:-1px;overflow-x:hidden;overflow-y:scroll}
.select04 ul li{letter-spacing:0;font-size:14px;color:#484848;font-weight:bold}
.select04 ul a:link, .select04 a:visited, .select04 a:active{display:block;color:#484848;width:216px;line-height:25px;padding-left:10px}
.select04 a:hover{display:block;color:#484848;background-color:#f2f2f2;width:216px;line-height:25px;padding-left:10px}

.table_btm_line{border-top:2px solid #7e7e7e}
.table_btm_txt{text-align:center;font-weight:bold;color:#484848;font-size:14px;margin:10px 0}
.table_btm_txt span.sitename{color:#484848;text-decoration:underline}
.table_btm_txt span.url a{color:#62bfcd;text-decoration:underline;letter-spacing:0}

.join_select{margin-top:20px;font-size:14px;font-weight:bold;color:#484848}
.join_select p{color:#62bfcd}
.join_box01{float:left;margin:20px 20px 0 0;padding-top:15px;width:405px;height:110px;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bg_info_btn.gif') no-repeat 0 0}
.join_box01 ul li{text-align:center;line-height:230%;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 35px 14px}
.join_box02{float:left;margin:20px 0 0 0;padding-top:15px;width:405px;height:110px;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bg_info_btn.gif') no-repeat 0 0}
.join_box02 ul li{text-align:center;line-height:230%;background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 30px 14px}

.info_title p{background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 0 center;font-weight:bold;color:#484848;padding-left:10px;margin-bottom:10px}
.info_title02 p{background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 0 center;font-weight:bold;padding-left:10px}
.info_title02 p a:link, .info_title02 p a:visited, .info_title02 p a:hover, .info_title02 p a:active{color:#62bfcd}

.etc_box{float:left;width:788px;border:1px solid #e4e4e4;margin:20px 0;_margin-bottom:0;padding:20px}
.etc_box01{float:left;width:380px;padding-top:20px}
.etc_box02{float:right;width:380px;padding-top:20px}
.etc_box p.title{background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 0 7px;font-size:14px;font-weight:bold;color:#484848;padding-left:10px;margin-bottom:0}

.bul_title{background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 0 7px;font-size:14px;font-weight:bold;color:#484848;padding-left:10px;margin-bottom:10px}

.etc_box03{position:relative;float:left;width:798px;border:1px solid #e4e4e4;margin:0 0 20px 0;padding:15px}
.etc_box03 .leave_title{background:url('../../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/bul01.gif') no-repeat 0 7px;font-size:14px;font-weight:bold;color:#484848;padding-left:10px;margin-bottom:10px}
.etc_box03 .s_title_txt{padding-bottom:10px}
.etc_box03 .btn_leave{position:absolute;top:15px;right:15px;}
.etc_box04{position:relative;float:left;width:765px;background:#f2f2f2;border:1px solid #e4e4e4;padding:15px}

.j_box {width:490px; padding:20px; margin:20px auto;border:1px solid #e4e4e4;}

/* 광고제휴문의 */
.ad_td1 {width:70px; padding:10px 10px 10px 20px; font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px; color:#434343; text-decoration:none; background:#f9f9f9;}

.ad_td2 {padding:10px; font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px; color:#666666; text-decoration:none; background:#ffffff;}
.ad_td2 a:link {font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px; color:#666666; text-decoration:none;}
.ad_td2 a:visited {font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px; color:#666666; text-decoration:none;}
.ad_td2 a:hover {font-family:'맑은고딕','Malgun Gothic','돋음', dotum, AppleGothic, Sans-serif;font-size:14px; color:#000099; text-decoration:underline;}